:root {
	--tema-menu-dark:rgb(0 73 36);
}
body.darkmode {
	background-color: #0e0e0e;
	color: white;
}

body.darkmode .header-row1 {
	background: linear-gradient(180deg, rgba(0,0,0,0.5) 70%, rgba(0,0,0,0) 100%);
}
body.darkmode header#masthead .elmarco {
	background-color: rgba(0,0,0,0.3);
}
body.darkmode .header-fijo.flotante {
	background-color: rgb(0 73 36);
}
body.darkmode .header-grass {
	background-image: url(../img/grass1.png);
}
body.darkmode #titulohome {
	background-color: transparent;
}
body.darkmode #bloquehome {
	background: transparent;
}

body.darkmode .hproducto h3 a {
	color: orange;
}
body.darkmode .hproducto-extra {
	color: white;
}
body.darkmode .hproducto .btn {
	color: #60ff00;
}
body.darkmode .hproducto {
	background-color: #323232;
}
body.darkmode .icard .lades {
	background-color: #323232;
}
body.darkmode .icard .lades h4 {
	color: orange;
}
body.darkmode .icard .lades .elmes a {
	color: white;
}
body.darkmode .icard .lades .eltour a {
	color: white;
}
body.darkmode .hblog {
	background-color: #323232;
}
body.darkmode .hblog-k a {
	color: white;
}
body.darkmode .hblog-b .btn {
	color: #60ff00;
}
body.darkmode .testimonios h3 {
	color: white;
}
body.darkmode .testimonio {
	background-color: #323232;
}
body.darkmode .testimonio-txt {
	color: white;
}
body.darkmode #primary .fondo1 {
	background-image: url(../img/lands_g1.png);
}
body.darkmode #primary .fondo2 {
	background-image: url(../img/lands_g2.png);
}

/* woocommerce */
body.darkmode #bloquetitulo {
	background-color: #1e3050;
}
body.darkmode #bloquetitulo .extradatos > div > i {
	background-color: black;
}
body.darkmode #bloqueproducto {
	background-color: black;
	background-image: url(../img/grass1.png);
}
body.darkmode #bloquetabs {
	background-color: #0e0e0e;
}
body.darkmode #bloquefooter {
	background: transparent;
}
body.darkmode .woo-mostrar {
	background-color: #323232;
}
body.darkmode .woo-pestanas ul li {
	color: #aaa;
}
body.darkmode .woo-pestanas ul li.seleccionado {
	background-color: #323232;
	color: #ffbf00;
}

body.darkmode .woo-i a {
	color: #6acdff;
}
body.darkmode .woo-i h1,
body.darkmode .woo-i h2,
body.darkmode .woo-i h3,
body.darkmode .woo-i h4,
body.darkmode .woo-i h5,
body.darkmode .woo-ih6 {
	color: #ff7800;
}

body.darkmode .wbox {
	background-color: #585858;
}
body.darkmode .wbox-h {
	color: #ff7800;
}
body.darkmode .wbox-c {
	color: white;
}

body.darkmode .rowex .d-flex {
	color: #ffbf00;
}
body.darkmode .rowex i {
	border: 2px solid #ff8d00;
	color: white;
}
body.darkmode .rowgris {
	background: black;
}
body.darkmode .epickart .woocommerce-cart-form tbody td a {
	color: #bdcb06;
}
body.darkmode .epickart .woocommerce-cart-form table {
	border-bottom: #606060 solid 1px;
}
body.darkmode .epickart thead th {
	background-color: #000000;
}
body.darkmode .epickart .woocommerce-cart-form tbody td {
	background-color: #2e2e2e;
}
body.darkmode .epickart .woocommerce-cart-form  .epic-par td{
	background-color: #1a1a1a;
}
body.darkmode .epickart .woocommerce a.remove {
	border: 1px solid #ff4646;
}
body.darkmode .epickart .woocommerce-cart-form .product-remove {
	border-top: #606060 solid 1px;
}
body.darkmode .epickart .woocommerce-cart-form .product-name {
	border-top: #606060 solid 1px;
}
body.darkmode .epickart .woocommerce-cart-form .qty {
	background: transparent;
	color: white;
}
body.darkmode .epickart .cart-collaterals h4 {
	color: #ffb23a;
}
body.darkmode #bloqueconten.bloquepage {
	background: transparent;
}
body.darkmode .woocommerce table.shop_table {
	background-color: #282828;
	border: 1px solid #444444;
}
body.darkmode .woocommerce table.shop_table td {
	border-top: 1px solid #444444;
}
body.darkmode.woocommerce-cart .cart-collaterals .cart_totals tr th {
	border-top: 1px solid #444444;
}
body.darkmode .woocommerce table.shop_table td a {
	color: #74deff;
}

body.darkmode .woocommerce-checkout #payment {
	background: #000000;
}
body.darkmode .woocommerce table.shop_table tfoot th {
	border-top: 1px solid #444444;
}
body.darkmode #elblog {
	background: transparent;
}
body.darkmode #secondary h2.wp-block-heading {
	background-color: #1e3050;
}
body.darkmode h2.woo-h {
	color: #dddddd;
}
body.darkmode h2.woo-h.seleccionado {
	color: #ffbf00;
}
body.darkmode #mobmenu {
	background-color: #0f2a1a;
}
body.darkmode #mobmenu ul.menu > li > a {
	color: white;
}
body.darkmode #mobmenu ul.sub-menu {
	background-color: #06100a;
}
body.darkmode #mobmenu ul.sub-menu > li > a {
	color: white;
}
body.darkmode #mobmenu .mobmenu-inner {
	background-color: #07160d;
}
body.darkmode #bloquedetalles .bl-item b {
	color: #80ab02;
}
body.darkmode #bloquedetalles .bl-item img {
	filter: brightness(2) hue-rotate(297deg);
}
body.darkmode.woocommerce .wbox-products ul.products li.product a {
    color: #ffbf00;
}
body.darkmode.woocommerce .wbox-products ul.products li.product {border-bottom-color: #343434;}